<?php

namespace App\Livewire\Buttons;

use Livewire\Component;

class CreateNotification extends Component
{
    public function submit()
    {
        return redirect()->to('/main/notification');
    }
    
    public function cancel()
    {
        return redirect()->to('/main/notification');
     }

    public function render()
    {
        return view('livewire.buttons.create-notification');
    }
}
